<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe0_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.905484</td>
      <td>0.8</td>
      <td>0.905484</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe39_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.738091</td>
      <td>0.8</td>
      <td>0.738091</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe3_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.952602</td>
      <td>0.8</td>
      <td>0.952602</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe40_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.938238</td>
      <td>0.8</td>
      <td>0.938238</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe41_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.963628</td>
      <td>0.8</td>
      <td>0.963628</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe42_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.946678</td>
      <td>0.8</td>
      <td>0.946678</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe43_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.845902</td>
      <td>0.8</td>
      <td>0.845902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe44_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.983915</td>
      <td>0.8</td>
      <td>0.983915</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe45_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.690777</td>
      <td>0.8</td>
      <td>0.690777</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe46_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.967260</td>
      <td>0.8</td>
      <td>0.967260</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe47_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.923411</td>
      <td>0.8</td>
      <td>0.923411</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe48_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.483740</td>
      <td>0.8</td>
      <td>0.483740</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe49_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.836039</td>
      <td>0.8</td>
      <td>0.836039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe4_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.613146</td>
      <td>0.8</td>
      <td>0.613146</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe50_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.969091</td>
      <td>0.8</td>
      <td>0.969091</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe51_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.401549</td>
      <td>0.8</td>
      <td>0.401549</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe52_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.994865</td>
      <td>0.8</td>
      <td>0.994865</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe53_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.869822</td>
      <td>0.8</td>
      <td>0.869822</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe54_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.927223</td>
      <td>0.8</td>
      <td>0.927223</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe55_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.960969</td>
      <td>0.8</td>
      <td>0.960969</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe38_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.952894</td>
      <td>0.8</td>
      <td>0.952894</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe37_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.997923</td>
      <td>0.8</td>
      <td>0.997923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe36_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.915935</td>
      <td>0.8</td>
      <td>0.915935</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe35_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.564792</td>
      <td>0.8</td>
      <td>0.564792</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe186_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.925039</td>
      <td>0.8</td>
      <td>0.925039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe18_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.920617</td>
      <td>0.8</td>
      <td>0.920617</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe19_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.646011</td>
      <td>0.8</td>
      <td>0.646011</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe1_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.984507</td>
      <td>0.8</td>
      <td>0.984507</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe20_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.843930</td>
      <td>0.8</td>
      <td>0.843930</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe21_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.998393</td>
      <td>0.8</td>
      <td>0.998393</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe22_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.875619</td>
      <td>0.8</td>
      <td>0.875619</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe23_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.974574</td>
      <td>0.8</td>
      <td>0.974574</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe24_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.675965</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe56_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.990377</td>
      <td>0.8</td>
      <td>0.990377</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe25_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.973321</td>
      <td>0.8</td>
      <td>0.973321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe27_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.983372</td>
      <td>0.8</td>
      <td>0.983372</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe28_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.644350</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe29_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.571272</td>
      <td>0.8</td>
      <td>0.571272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe2_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.966303</td>
      <td>0.8</td>
      <td>0.966303</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe30_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.998841</td>
      <td>0.8</td>
      <td>0.998841</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe31_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.859833</td>
      <td>0.8</td>
      <td>0.859833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe32_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.941584</td>
      <td>0.8</td>
      <td>0.941584</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe33_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.916511</td>
      <td>0.8</td>
      <td>0.916511</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe34_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.852907</td>
      <td>0.8</td>
      <td>0.852907</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe26_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.902452</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe185_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.684391</td>
      <td>0.8</td>
      <td>0.684391</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe57_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.757107</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe59_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.795038</td>
      <td>0.8</td>
      <td>0.795038</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe81_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.793475</td>
      <td>0.8</td>
      <td>0.793475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe82_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.686448</td>
      <td>0.8</td>
      <td>0.686448</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe83_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.871761</td>
      <td>0.8</td>
      <td>0.871761</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe84_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.803992</td>
      <td>0.8</td>
      <td>0.803992</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe85_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.899565</td>
      <td>0.8</td>
      <td>0.899565</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe86_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.528381</td>
      <td>0.8</td>
      <td>0.528381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe87_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.909523</td>
      <td>0.8</td>
      <td>0.909523</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe88_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.989752</td>
      <td>0.8</td>
      <td>0.989752</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe89_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.923915</td>
      <td>0.8</td>
      <td>0.923915</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe8_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.958566</td>
      <td>0.8</td>
      <td>0.958566</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe90_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.486612</td>
      <td>0.8</td>
      <td>0.486612</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe91_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.536044</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe92_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.653208</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe93_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.967324</td>
      <td>0.8</td>
      <td>0.967324</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe94_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.878556</td>
      <td>0.8</td>
      <td>0.878556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe95_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.566515</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe96_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.853349</td>
      <td>0.8</td>
      <td>0.853349</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe97_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.719872</td>
      <td>0.8</td>
      <td>0.719872</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe98_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.761692</td>
      <td>0.8</td>
      <td>0.761692</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe80_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.998031</td>
      <td>0.8</td>
      <td>0.998031</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe7_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.528301</td>
      <td>0.8</td>
      <td>0.528301</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe79_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.862580</td>
      <td>0.8</td>
      <td>0.862580</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe78_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.920611</td>
      <td>0.8</td>
      <td>0.920611</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe5_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.474144</td>
      <td>0.8</td>
      <td>0.474144</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe60_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.719909</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe61_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.563842</td>
      <td>0.8</td>
      <td>0.563842</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe62_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.963648</td>
      <td>0.8</td>
      <td>0.963648</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe63_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.999250</td>
      <td>0.8</td>
      <td>0.999250</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe64_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.967332</td>
      <td>0.8</td>
      <td>0.967332</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe65_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.990101</td>
      <td>0.8</td>
      <td>0.990101</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe66_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.801224</td>
      <td>0.8</td>
      <td>0.801224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe67_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.559962</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe58_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.905181</td>
      <td>0.8</td>
      <td>0.905181</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe68_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.790454</td>
      <td>0.8</td>
      <td>0.790454</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe6_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.988621</td>
      <td>0.8</td>
      <td>0.988621</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe70_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.986594</td>
      <td>0.8</td>
      <td>0.986594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe71_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.805529</td>
      <td>0.8</td>
      <td>0.805529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe72_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.945821</td>
      <td>0.8</td>
      <td>0.945821</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe73_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.976044</td>
      <td>0.8</td>
      <td>0.976044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe74_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.948651</td>
      <td>0.8</td>
      <td>0.948651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe75_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.983524</td>
      <td>0.8</td>
      <td>0.983524</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe76_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.962332</td>
      <td>0.8</td>
      <td>0.962332</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe77_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.497041</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe69_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.995952</td>
      <td>0.8</td>
      <td>0.995952</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe99_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.963254</td>
      <td>0.8</td>
      <td>0.963254</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe184_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.961570</td>
      <td>0.8</td>
      <td>0.961570</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe182_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.996669</td>
      <td>0.8</td>
      <td>0.996669</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe122_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.458165</td>
      <td>0.8</td>
      <td>0.458165</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe123_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.811119</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe124_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.790538</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe125_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.870984</td>
      <td>0.8</td>
      <td>0.870984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe126_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.840680</td>
      <td>0.8</td>
      <td>0.840680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe127_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.989787</td>
      <td>0.8</td>
      <td>0.989787</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe128_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.585683</td>
      <td>0.8</td>
      <td>0.585683</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe129_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.955175</td>
      <td>0.8</td>
      <td>0.955175</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe12_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.642237</td>
      <td>0.8</td>
      <td>0.642237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe130_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.806198</td>
      <td>0.8</td>
      <td>0.806198</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe131_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.577168</td>
      <td>0.8</td>
      <td>0.577168</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe132_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.995912</td>
      <td>0.8</td>
      <td>0.995912</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe133_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.435903</td>
      <td>0.8</td>
      <td>0.435903</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe134_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.908753</td>
      <td>0.8</td>
      <td>0.908753</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe135_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.982238</td>
      <td>0.8</td>
      <td>0.982238</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe136_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.965852</td>
      <td>0.8</td>
      <td>0.965852</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe137_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.961193</td>
      <td>0.8</td>
      <td>0.961193</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe138_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.613016</td>
      <td>0.8</td>
      <td>0.613016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe139_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.702968</td>
      <td>0.8</td>
      <td>0.702968</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe121_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.977013</td>
      <td>0.8</td>
      <td>0.977013</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe120_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.619388</td>
      <td>0.8</td>
      <td>0.619388</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe11_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.962322</td>
      <td>0.8</td>
      <td>0.962322</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe119_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.991500</td>
      <td>0.8</td>
      <td>0.991500</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe100_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.906489</td>
      <td>0.8</td>
      <td>0.906489</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe101_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.996473</td>
      <td>0.8</td>
      <td>0.996473</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe102_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.891744</td>
      <td>0.8</td>
      <td>0.891744</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe103_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.692320</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe104_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.938548</td>
      <td>0.8</td>
      <td>0.938548</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe105_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.963825</td>
      <td>0.8</td>
      <td>0.963825</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe106_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.997895</td>
      <td>0.8</td>
      <td>0.997895</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe107_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.795248</td>
      <td>0.8</td>
      <td>0.795248</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe108_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.972839</td>
      <td>0.8</td>
      <td>0.972839</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe13_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.978727</td>
      <td>0.8</td>
      <td>0.978727</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe109_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.981626</td>
      <td>0.8</td>
      <td>0.981626</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe110_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.983035</td>
      <td>0.8</td>
      <td>0.983035</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe111_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.979897</td>
      <td>0.8</td>
      <td>0.979897</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe112_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.921921</td>
      <td>0.8</td>
      <td>0.921921</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe113_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.936483</td>
      <td>0.8</td>
      <td>0.936483</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe114_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.883472</td>
      <td>0.8</td>
      <td>0.883472</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe115_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.744744</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe116_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.890128</td>
      <td>0.8</td>
      <td>0.890128</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe117_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.963691</td>
      <td>0.8</td>
      <td>0.963691</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe118_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.520269</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe10_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.949141</td>
      <td>0.8</td>
      <td>0.949141</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe183_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.992421</td>
      <td>0.8</td>
      <td>0.992421</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe140_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.980216</td>
      <td>0.8</td>
      <td>0.980216</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe142_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.965684</td>
      <td>0.8</td>
      <td>0.965684</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe165_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.882345</td>
      <td>0.8</td>
      <td>0.882345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe166_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.974849</td>
      <td>0.8</td>
      <td>0.974849</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe167_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.991245</td>
      <td>0.8</td>
      <td>0.991245</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe168_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.973776</td>
      <td>0.8</td>
      <td>0.973776</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe169_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.942289</td>
      <td>0.8</td>
      <td>0.942289</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe16_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.826679</td>
      <td>0.8</td>
      <td>0.826679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe170_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.964980</td>
      <td>0.8</td>
      <td>0.964980</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe171_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.913875</td>
      <td>0.8</td>
      <td>0.913875</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe172_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.986603</td>
      <td>0.8</td>
      <td>0.986603</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe173_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.777857</td>
      <td>0.8</td>
      <td>0.777857</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe174_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.462580</td>
      <td>0.8</td>
      <td>0.462580</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe175_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.994283</td>
      <td>0.8</td>
      <td>0.994283</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe176_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.881236</td>
      <td>0.8</td>
      <td>0.881236</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe177_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.902608</td>
      <td>0.8</td>
      <td>0.902608</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe178_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.790489</td>
      <td>0.8</td>
      <td>0.790489</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe179_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.507864</td>
      <td>0.8</td>
      <td>0.507864</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe17_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.990578</td>
      <td>0.8</td>
      <td>0.990578</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe180_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.799688</td>
      <td>0.8</td>
      <td>0.799688</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe181_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.892679</td>
      <td>0.8</td>
      <td>0.892679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe164_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.993341</td>
      <td>0.8</td>
      <td>0.993341</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe163_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.954300</td>
      <td>0.8</td>
      <td>0.954300</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe162_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.616721</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe161_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.993076</td>
      <td>0.8</td>
      <td>0.993076</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe143_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.920263</td>
      <td>0.8</td>
      <td>0.920263</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe144_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.943139</td>
      <td>0.8</td>
      <td>0.943139</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe145_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.715616</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe146_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.949004</td>
      <td>0.8</td>
      <td>0.949004</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe147_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.960207</td>
      <td>0.8</td>
      <td>0.960207</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe148_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.795235</td>
      <td>0.8</td>
      <td>0.795235</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe149_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.872764</td>
      <td>0.8</td>
      <td>0.872764</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe14_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.979629</td>
      <td>0.8</td>
      <td>0.979629</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe150_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.921703</td>
      <td>0.8</td>
      <td>0.921703</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe141_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.930274</td>
      <td>0.8</td>
      <td>0.930274</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe151_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.925612</td>
      <td>0.8</td>
      <td>0.925612</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe153_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.631609</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe154_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.474085</td>
      <td>0.8</td>
      <td>0.474085</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe155_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.984542</td>
      <td>0.8</td>
      <td>0.984542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe156_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.941598</td>
      <td>0.8</td>
      <td>0.941598</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe157_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.788558</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe158_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.577141</td>
      <td>0.8</td>
      <td>0.577141</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe159_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.826088</td>
      <td>0.8</td>
      <td>0.826088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe15_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.816793</td>
      <td>0.8</td>
      <td>0.816793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe160_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.771954</td>
      <td>0.8</td>
      <td>0.771954</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe152_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.787368</td>
      <td>0.8</td>
      <td>0.787368</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.8\giraffe9_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.722065</td>
      <td>0.8</td>
      <td>0.722065</td>
    </tr>
  </tbody>
</table>